li a small {
    transition: color 0.2s ease;
}

li a:hover small {
    color: #09090a; /* Couleur au survol */
    text-decoration: underline; /* Optionnel */
}


.shadow {
    box-shadow: 0 4px 25px rgba(0, 0, 0, 0.1);
}
.border-radius-5 {
    border-radius: 8px;
}
.invalid-feedback {
    color: red;
    font-size: 0.9em;
    margin-top: 5px;
}
.is-invalid {
    border-color: red;
}

.deals-slider {
    padding: 0 20px;
}

.slider-item {
    padding: 0 15px;
}

.deals-slider .slick-prev:before,
.deals-slider .slick-next:before {
    color: #000;
}

.deals-slider .slick-dots {
    bottom: -30px;
}

.deals-slider .slick-dots li button:before {
    font-size: 12px;
}

